Bug 4453 - Проблемы упаковки
: Проблемы упаковки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zvbi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-06-21 12:45 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-21 12:45:09
1. для установки требует libunicode, которой нет в Сизифе 
2. Не нужен результирующий пакет zvbi, файлы из него прекрасно 
могут и должны лежать в libzvbi.
------- Comment #1 From 2004-07-11 02:24:50 -------
fixed in zvbi-0.2.8-alt1.1.src.rpm 
(отправлен в incoming)